.visually-hidden {
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip: rect(0,0,0,0);
		border: 0;
	}

	/* Visible focus */
	.flex-control-thumbs img:focus {
	outline: 3px solid #937048;
	outline-offset: 3px;
	}

	.gallery-heading{
		top: -40px;
	}

	.common-left a {
		display: block;
		color: #333;
	}

	/* Prev/Next buttons hamesha visible */
	#flexCarousel .flex-prev,
	#flexCarousel .flex-next {
		opacity: 1 !important;       /* full opacity */
		visibility: visible !important;
		display: block !important;
	}

	.video-transcript {
		background: #f9f9f9;
		padding: 10px;
		border: 1px solid #ccc;
		font-size: 14px;
		line-height: 1.5;
	}
	.video-transcript strong {
		color: #333;
	}
	.hidden {
		display: none;
	}
	button#toggleTranscript {
		background: #937048;
		color: #fff;
		padding: 6px 12px;
		border: none;
		cursor: pointer;
		border-radius: 4px;
	}
	button#toggleTranscript:focus,
	button#toggleTranscript:focus-visible {
		outline: 3px solid rgb(255, 255, 255);
	}

	#galleryCarousel > .flex-pauseplay > a{
		width: 99%;
		margin-top: 20px;
		height: auto;
		left: 2px;
	}

	/* Prev/Next buttons hamesha visible */
	#galleryCarousel .flex-prev,
	#galleryCarousel .flex-next {
		opacity: 1 !important;       /* full opacity */
		visibility: visible !important;
		display: block !important;
		height: 12%;
    	padding: 3px;

	}

	#galleryCarousel .flex-prev:focus,
	#galleryCarousel .flex-next:focus,
	#galleryCarousel .flex-prev:focus-visible,
	#galleryCarousel .flex-next:focus-visible{
		border: 2px solid white;
    	outline: none;
	}

	#galleryCarousel .flex-pause:focus,
	#galleryCarousel .flex-play:focus,
	#galleryCarousel .flex-pause:focus-visible,
	#galleryCarousel .flex-play:focus-visible{
		border: 2px solid white;
    	outline: none;
	}

	#galleryCarousel .flex-direction-nav a:before{
		color: rgb(255 255 255 / 90%);
	}

	#flexCarousel a:focus,
	#flexCarousel a:focus-visible,
	#flexCarousel a > img:focus,
	#flexCarousel a > img:focus-visible {
		border: 2px solid black;
		outline: none;
	}